plugins:
- artifactId: active-directory
  source:
    version: 2.40
- artifactId: ansible
  source:
    version: 524.v9fa_a_4c989224
- artifactId: ansicolor
  source:
    version: 1.0.6
- artifactId: antisamy-markup-formatter
  source:
    version: 173.v680e3a_b_69ff3
- artifactId: ant
  source:
    version: 513.vde9e7b_a_0da_0f
- artifactId: apache-httpcomponents-client-4-api
  source:
    version: 4.5.14-269.vfa_2321039a_83
- artifactId: apache-httpcomponents-client-5-api
  source:
    version: 5.5-150.veb_76e719855b_
- artifactId: artifactory
  source:
    version: 4.0.8
- artifactId: asm-api
  source:
    version: 9.8-135.vb_2239d08ee90
- artifactId: authentication-tokens
  source:
    version: 1.131.v7199556c3004
- artifactId: authorize-project
  source:
    version: 2.0.0
- artifactId: basic-branch-build-strategies
  source:
    version: 228.v68c089762a_db_
- artifactId: bootstrap4-api
  source:
    version: 4.6.0-6
- artifactId: bootstrap5-api
  source:
    version: 5.3.5-1
- artifactId: bouncycastle-api
  source:
    version: 2.30.1.80-261.v00c0e2618ec3
- artifactId: branch-api
  source:
    version: 2.1217.v43d8b_b_d8b_2c7
- artifactId: caffeine-api
  source:
    version: 3.2.0-166.v72a_6d74b_870f
- artifactId: checks-api
  source:
    version: 370.vb_61a_c57328f3
- artifactId: cloudbees-bitbucket-branch-source
  source:
    version: 936.2.0
- artifactId: cloudbees-folder
  source:
    version: 6.1012.v79a_86a_1ea_c1f
- artifactId: cobertura
  source:
    version: 1.17
- artifactId: code-coverage-api
  source:
    version: 4.99.0
- artifactId: command-launcher
  source:
    version: 123.v37cfdc92ef67
- artifactId: commons-compress-api
  source:
    version: 1.27.1-3
- artifactId: commons-lang3-api
  source:
    version: 3.17.0-87.v5cf526e63b_8b_
- artifactId: commons-text-api
  source:
    version: 1.13.1-176.v74d88f22034b_
- artifactId: config-file-provider
  source:
    version: 988.v0461fcc2b_9d1
- artifactId: configuration-as-code
  source:
    version: 1967.va_968e15fd05b_
- artifactId: coverage
  source:
    version: 2.6.0
- artifactId: credentials-binding
  source:
    version: 687.v619cb_15e923f
- artifactId: credentials
  source:
    version: 1415.v831096eb_5534
- artifactId: cucumber-reports
  source:
    version: 5.8.5
- artifactId: data-tables-api
  source:
    version: 2.2.2-1
- artifactId: description-setter
  source:
    version: 264.v1957f215dcd5
- artifactId: display-url-api
  source:
    version: 2.209.v582ed814ff2f
- artifactId: docker-commons
  source:
    version: 451.vd12c371eeeb_3
- artifactId: docker-workflow
  source:
    version: 611.v16e84da_6d3ff
- artifactId: durable-task
  source:
    version: 587.v84b_877235b_45
- artifactId: echarts-api
  source:
    version: 5.6.0-4
- artifactId: eddsa-api
  source:
    version: 0.3.0.1-19.vc432d923e5ee
- artifactId: email-ext
  source:
    version: 1876.v28d8d38315b_d
- artifactId: envinject-api
  source:
    version: 1.235.va_14c74f8f487
- artifactId: envinject
  source:
    version: 2.926.v69c9b_3896a_96
- artifactId: external-monitor-job
  source:
    version: 223.vb_fddcf42c9b_3
- artifactId: favorite
  source:
    version: 2.225.v68765b_b_a_1fa_3
- artifactId: file-parameters
  source:
    version: 367.vc2cc39fb_b_593
- artifactId: flatpickr-api
  source:
    version: 4.6.13-18.vcf5f6a_5b_8468
- artifactId: folder-properties
  source:
    version: 62.v1636b_4a_84608
- artifactId: font-awesome-api
  source:
    version: 6.7.2-1
- artifactId: forensics-api
  source:
    version: 3.1.0
- artifactId: generic-webhook-trigger
  source:
    version: 2.3.1
- artifactId: git-client
  source:
    version: 6.1.3
- artifactId: git
  source:
    version: 5.7.0
- artifactId: git-server
  source:
    version: 137.ve0060b_432302
- artifactId: global-build-stats
  source:
    version: 322.v22f4db_18e2dd
- artifactId: gradle
  source:
    version: 2.15
- artifactId: gson-api
  source:
    version: 2.13.1-139.v4569c2ef303f
- artifactId: handy-uri-templates-2-api
  source:
    version: 2.1.8-36.v85e4cb_234a_13
- artifactId: hashicorp-vault-plugin
  source:
    version: 371.v884a_4dd60fb_6
- artifactId: htmlpublisher
  source:
    version: 425
- artifactId: http_request
  source:
    version: 1.20
- artifactId: instance-identity
  source:
    version: 203.v15e81a_1b_7a_38
- artifactId: ionicons-api
  source:
    version: 88.va_4187cb_eddf1
- artifactId: ivy
  source:
    version: 582.v35fb_da_0312f7
- artifactId: jackson2-api
  source:
    version: 2.19.0-404.vb_b_0fd2fea_e10
- artifactId: jacoco
  source:
    version: 3.3.7
- artifactId: jakarta-activation-api
  source:
    version: 2.1.3-2
- artifactId: jakarta-mail-api
  source:
    version: 2.1.3-2
- artifactId: javadoc
  source:
    version: 327.vdfe586651ee0
- artifactId: javax-activation-api
  source:
    version: 1.2.0-8
- artifactId: javax-mail-api
  source:
    version: 1.6.2-11
- artifactId: jaxb
  source:
    version: 2.3.9-133.vb_ec76a_73f706
- artifactId: jdk-tool
  source:
    version: 83.v417146707a_3d
- artifactId: jersey2-api
  source:
    version: 2.45-154.v4ded3dc34f81
- artifactId: jnr-posix-api
  source:
    version: 3.1.20-138.vdb_9db_a_39182f
- artifactId: job-dsl
  source:
    version: 1.92
- artifactId: joda-time-api
  source:
    version: 2.14.0-127.v7d9da_295a_d51
- artifactId: jquery3-api
  source:
    version: 3.7.1-3
- artifactId: jquery-detached
  source:
    version: 1.2.1
- artifactId: jquery
  source:
    version: 1.12.4-3
- artifactId: jsch
  source:
    version: 0.2.16-95.v3eecb_55fa_b_78
- artifactId: json-api
  source:
    version: 20250107-125.v28b_a_ffa_eb_f01
- artifactId: json-path-api
  source:
    version: 2.9.0-148.v22a_7ffe323ce
- artifactId: jsoup
  source:
    version: 1.20.1-46.ve5f1416988c2
- artifactId: junit
  source:
    version: 1335.v6b_a_a_e18534e1
- artifactId: kubernetes-client-api
  source:
    version: 6.10.0-251.v556f5f100500
- artifactId: kubernetes-credentials
  source:
    version: 192.v4d5b_1c429d17
- artifactId: kubernetes
  source:
    version: 4340.v345364d31a_2a_
- artifactId: ldap
  source:
    version: 780.vcb_33c9a_e4332
- artifactId: leastload
  source:
    version: 62.vfa_8830902733
- artifactId: lockable-resources
  source:
    version: 1349.v8b_ccb_c5487f7
- artifactId: log-parser
  source:
    version: 2.5.0
- artifactId: mailer
  source:
    version: 489.vd4b_25144138f
- artifactId: matrix-auth
  source:
    version: 3.2.6
- artifactId: matrix-project
  source:
    version: 849.v0cd64ed7e531
- artifactId: maven-plugin
  source:
    version: 3.26
- artifactId: metrics
  source:
    version: 4.2.30-471.v55fa_495f2b_f5
- artifactId: mina-sshd-api-common
  source:
    version: 2.15.0-161.vb_200831a_c15b_
- artifactId: mina-sshd-api-core
  source:
    version: 2.15.0-161.vb_200831a_c15b_
- artifactId: monitoring
  source:
    version: 2.5.0
- artifactId: multiselect-parameter
  source:
    version: 1.8
- artifactId: okhttp-api
  source:
    version: 4.11.0-189.v976fa_d3379d6
- artifactId: oss-symbols-api
  source:
    version: 324.v432cce4172ca_
- artifactId: pam-auth
  source:
    version: 1.12
- artifactId: pipeline-build-step
  source:
    version: 567.vea_ce550ece97
- artifactId: pipeline-graph-analysis
  source:
    version: 237.v2b_75640ca_888
- artifactId: pipeline-graph-view
  source:
    version: 538.v647ee88449dd
- artifactId: pipeline-groovy-lib
  source:
    version: 752.vdddedf804e72
- artifactId: pipeline-input-step
  source:
    version: 517.vf8e782ee645c
- artifactId: pipeline-maven-api
  source:
    version: 1530.v625a_45ca_0fdd
- artifactId: pipeline-maven
  source:
    version: 1530.v625a_45ca_0fdd
- artifactId: pipeline-milestone-step
  source:
    version: 138.v78ca_76831a_43
- artifactId: pipeline-model-api
  source:
    version: 2.2255.v56a_15e805f12
- artifactId: pipeline-model-definition
  source:
    version: 2.2255.v56a_15e805f12
- artifactId: pipeline-model-extensions
  source:
    version: 2.2255.v56a_15e805f12
- artifactId: pipeline-rest-api
  source:
    version: 2.38
- artifactId: pipeline-stage-step
  source:
    version: 322.vecffa_99f371c
- artifactId: pipeline-stage-tags-metadata
  source:
    version: 2.2255.v56a_15e805f12
- artifactId: pipeline-stage-view
  source:
    version: 2.38
- artifactId: pipeline-utility-steps
  source:
    version: 2.19.0
- artifactId: plain-credentials
  source:
    version: 195.vb_906e9073dee
- artifactId: plugin-util-api
  source:
    version: 6.1.0
- artifactId: popper2-api
  source:
    version: 2.11.6-5
- artifactId: popper-api
  source:
    version: 1.16.1-3
- artifactId: prism-api
  source:
    version: 1.30.0-1
- artifactId: rebuild
  source:
    version: 338.va_0a_b_50e29397
- artifactId: role-strategy
  source:
    version: 767.v4ffe48a_50303
- artifactId: run-condition
  source:
    version: 243.v3c3f94e46a_8b_
- artifactId: scm-api
  source:
    version: 704.v3ce5c542825a_
- artifactId: script-security
  source:
    version: 1373.vb_b_4a_a_c26fa_00
- artifactId: snakeyaml-api
  source:
    version: 2.3-125.v4d77857a_b_402
- artifactId: sonar
  source:
    version: 2.18
- artifactId: ssh-agent
  source:
    version: 386.v36cc0c7582f0
- artifactId: ssh-credentials
  source:
    version: 355.v9b_e5b_cde5003
- artifactId: sshd
  source:
    version: 3.353.v2b_d33c46e970
- artifactId: ssh-slaves
  source:
    version: 3.1031.v72c6b_883b_869
- artifactId: structs
  source:
    version: 343.vdcf37b_a_c81d5
- artifactId: tap
  source:
    version: 2.4.4
- artifactId: timestamper
  source:
    version: 1.29
- artifactId: token-macro
  source:
    version: 444.v52de7e9c573d
- artifactId: trilead-api
  source:
    version: 2.209.v0e69b_c43c245
- artifactId: uno-choice
  source:
    version: 2.8.8
- artifactId: variant
  source:
    version: 70.va_d9f17f859e0
- artifactId: workflow-aggregator
  source:
    version: 608.v67378e9d3db_1
- artifactId: workflow-api
  source:
    version: 1373.v7b_813f10efa_b_
- artifactId: workflow-basic-steps
  source:
    version: 1079.vce64b_a_929c5a_
- artifactId: workflow-cps-global-lib
  source:
    version: 615.vb_b_0664a_b_19f3
- artifactId: workflow-cps
  source:
    version: 4106.v7a_8a_8176d450
- artifactId: workflow-durable-task-step
  source:
    version: 1405.v1fcd4a_d00096
- artifactId: workflow-job
  source:
    version: 1520.v56d65e3b_4566
- artifactId: workflow-multibranch
  source:
    version: 806.vb_b_688f609ee9
- artifactId: workflow-scm-step
  source:
    version: 437.v05a_f66b_e5ef8
- artifactId: workflow-step-api
  source:
    version: 700.v6e45cb_a_5a_a_21
- artifactId: workflow-support
  source:
    version: 968.v8f17397e87b_8
